.main {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  /*font-weight: 500;*/
}

img {
  max-width: 100%;
  height: auto;
}

button {
  border: none;
}

a:hover {
  text-decoration: none;
}

.mb-half {
	margin-bottom: 16px !important;
}

.mb-1 {
	margin-bottom: 32px !important;
}

.mb-2 {
	margin-bottom: 2.0em !important;
}

.mb-3 {
	margin-bottom: 3.0em !important;
}

.mb-0 {
	margin-bottom: 0em !important;
}

.nonenlp {
  width: 800px;
  padding: 0;
  margin:35px auto 45px;
  text-align: left;
  color:#b90606;
}

.nonenlp > p{
  margin: 0;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.6;
}

.nonenlp sup{
  margin-left: -12px;
  font-size: 1.6rem;
}

.ashidachi-date {
  text-align: center; background:#f9f9f9;
}

@media screen and (max-width: 480px){
.nonenlp {
  padding: 0px;
  width:92%;
  margin:20px auto;
  text-align: left;
  color:#b90606;
}

.nonenlp > p{
  margin: 0 0 10px 0;
  display: block;
  padding-left:1em;
	text-indent:-1em;
  font-size:1.7rem;
  line-height: 1.3;
  font-weight:bold;
  border-bottom: none;
}

img.title-bar {
  width: 50px;
}

.ashidachi-date{
  text-align: center;
  background:#f9f9f9;
}

.ashidachi-date img{
width: 96%;
}
}

.masthead {
  background-image: url("../images/masthead_background.png");
  background-position: center;
  background-size: cover;
  position: relative;
}


.masthead__container {
  /*メイン画像の幅を調節*/
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}


.section {
  position: relative;
  padding-top: 104px;
  padding-bottom: 104px;
}

@media screen and (max-width: 768px) {
 .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}

@media screen and (max-width: 480px) {
.section {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}

.section--bg-gray {
  background: rgb(246, 246, 246);
}

.section--bg-blue{
  background: rgb(241 248 251 / 70%);
}

.container {
  width: 92%;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}


.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -16px;
  margin-bottom: 72px;
  padding-left: 32px;
  padding-right: 32px;
}

@media screen and (max-width: 768px) {
 .heading {
    margin-bottom: 56px;
  }
}

@media screen and (max-width: 480px) {
 .heading {
    margin-top: -8px;
    margin-bottom: 32px;
  }
}



h2.heading__title {
  font-size: 4.1rem;
  text-align: center;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
h2.heading__title {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 480px) {
h2.heading__title {
    font-size: 2.3rem;
  }
}

.heading__title-english {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: bold;
  color: #333;
  text-transform: capitalize;
}

@media screen and (max-width: 480px) {
 .heading__title-english {
    margin-bottom: 8px;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 480px) {
 .heading__title-english::before, .heading__title-english::after {
    margin-left: 8px;
    margin-right: 8px;
  }
}


.heading .heading__sub-title {
  text-align: center;
  margin-bottom: 18px;
  font-size: 2rem;
}

@media screen and (max-width: 480px) {
.heading .heading__sub-title {
    margin-bottom: 12px;
    font-size: 1.6rem;
  }
}


.author-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.author-block-title{
  margin:0 0 80px 0;
  padding:30px 0 40px;
  border-top:7px solid #eaeaea; border-bottom:7px solid #eaeaea;
  text-align: center;
}

.author-block-title p.author-block-bigtitle{
margin:0;
font-size: 4.6rem !important;
}


@media screen and (max-width: 480px) {
 .author-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .author-block-title{
    margin:0 0 40px 0;
    padding:30px 0 40px;
    border-top:5px solid #eaeaea; border-bottom:5px solid #eaeaea;
    text-align: center;
    line-height: 1.2;
  }

  .author-block-title p.author-block-bigtitle{
    margin:0 0 15px 0;
    font-size: 3.2rem !important;
    line-height: 1.2;
    }

}



.author-block--reverse .author-block__image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

@media screen and (max-width: 480px) {
 .author-block--reverse .author-block__image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.author-block--reverse .author-block__body {
  margin-right: 2em;
}

@media screen and (max-width: 480px) {
 .author-block--reverse .author-block__body {
  margin-right: 0;
  }
}

.author-block__image {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
 .author-block__image {
    width: 260px;
  }
}

@media screen and (max-width: 480px) {
.author-block__image {
    width: 70%;
    margin-bottom: 32px;
  }
}


.author-block__raidius__image{
border-radius: 5px;
}

.author-block__body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 00;
}



.reccomend-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.reccomend-block__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 33.333333%;
  height: 192px;
  border-bottom: 1px dotted #8f8f8f;
  border-right: 1px dotted #8f8f8f;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 480px) {
 .reccomend-block__item {
    width: 50%;
  }
}

.reccomend-block__item:nth-child(n+7) {
  border-bottom: none;
}

@media screen and (max-width: 480px) {
 .reccomend-block__item:nth-child(n+7) {
    border-bottom: 1px dotted #8f8f8f;
  }
}

.reccomend-block__item:nth-child(3n) {
  border-right: none;
}

@media screen and (max-width: 480px) {
.reccomend-block__item:nth-child(3n) {
    border-right: 1px dotted #8f8f8f;
  }
}

@media screen and (max-width: 480px) {
.reccomend-block__item:nth-child(2n) {
    border-right: none;
  }
}

@media screen and (max-width: 480px) {
.reccomend-block__item:last-child {
    border-bottom: none;
  }
}




.section--bg-curriculum {
  background-repeat: no-repeat;
  background-position: top -200px center;
  background-color: #100F0D;
}

.curriculum__block {
  margin-bottom: 16px;
}

.curriculum__block:nth-child(3) {
  margin-bottom: 4em;
}

.curriculum__mainbox {
  margin: 60px 0 80px 30px;
}

.curriculum__mainbox span.curriculum__mainbox-txtlarge {
  font-size: 3rem;
}

@media screen and (max-width: 480px) {
  .curriculum__block {
    margin-bottom: 8px;
  }
  .curriculum__block:nth-child(3) {
    margin-bottom: 3em;
  }
  .curriculum__mainbox {
    margin: 30px 0 50px 0;
  }
  .curriculum__mainbox span.curriculum__mainbox-txtlarge {
    font-size: 2.2rem;
  }
}
.curriculum__title {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 32px;
  padding-right: 64px;
  background: #1e456b;
  font-size: 2.3rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.3;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
       user-select: none;
}

@media screen and (max-width: 480px) {
  .curriculum__title {
    padding-left: 12px;
    padding-right: 32px;
    font-size: 17px;
  }
}
.curriculum__title.is-active {
  background: #1e456b;
}

.curriculum__title::after {
  position: absolute;
  top: 21px;
  right: 32px;
  display: block;
  font-weight: normal;
  line-height: 1.3;
  content: "+";
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .curriculum__title::after {
    font-size: 2.3rem;
    top: unset;
    right: 20px;
  }
}

.curriculum__title.is-active::after {
  content: "−";
  font-weight: 700;
}

.curriculum__title span {
  display: contents;
  font-weight: normal;
  font-size: 0.8em;
}

.curriculum__body {
  display: none;
  padding: 64px 64px 32px 64px;
  background: #fff;
}

.curriculum__body--small p {
  max-width: 860px;
}

@media screen and (max-width: 480px) {
  .curriculum__body {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.curriculum__lead {
  margin-right: 64px;
  max-width: 50%;
}

.curriculum__image {
  margin-right: 64px;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .curriculum__image {
    margin-bottom: 32px;
    margin-right: 0;
  }
}
.curriculum__image img {
  width: 100%;
  max-width: 400px;
}

.curriculum__box {
  flex: 1;
}

.curriculum__lists {
  list-style-type: disc;
  list-style-position: inside;
}

.curriculum__list {
  text-indent: -1.4em;
  padding-left: 1.4em;
}

.curriculum__title.is-active {
    background: #1e456b;
}


.align-center {
    text-align: center !important;
}


.syllabus {
  margin: 32px auto 16px;
  padding:32px 64px;
  border: 1px solid #ab8b41;
}
@media screen and (max-width: 480px) {
  .syllabus {
    margin-top: 32px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.syllabus__title-container {
  margin-top: -20px;
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 480px) {
  .syllabus__title-container {
    margin-top: -16px;
    margin-bottom: 16px;
  }
}
.syllabus__title {
  display: inline-block;
  padding-left: 32px;
  padding-right: 32px;
  background: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
  color: #ab8b41;
}
@media screen and (max-width: 480px) {
  .syllabus__title {
    padding-left: 24px;
    padding-right: 24px;
    font-size: 2rem;
  }
}

.syllabus__list{
padding-left: 1.5em;
text-indent: -0.8em;
font-size: 2.1rem;
line-height: 1.6;
}

.syllabus__list::before{
content: '■';
margin-right: 0.5em;
}


.comment__area {
  margin-bottom: 72px;
}

.comment__area--small{
max-width: 1120px;
margin-left: auto;
margin-right: auto;
}

.comment__area--large{
max-width: 1073px;
margin-left: auto;
margin-right: auto;
text-align: center;
}



@media screen and (max-width: 768px) {
 .comment__area {
    margin-bottom: 56px;
  }
}

@media screen and (max-width: 480px) {
 .comment__area {
    margin-bottom: 32px;
  }
  .syllabus__list{
    padding-left: 1.0em;
    text-indent: -0.8em;
    font-size: 1.9rem;
    line-height: 1.6;
    }
}

.comment__block {
font-family: "Playfair Display", serif;
font-size: 3.8rem;
font-weight: bold;
max-width: 85%;
margin: 0 auto;
line-height: 1.5;
}


@media screen and (max-width: 768px) {
.comment__block {
    font-size: 2.9rem;
  }
}

@media screen and (max-width: 480px) {
.comment__block {
    font-size: 2.0rem;
  }
}

.comment__block--right {
text-align: right;
display: block;
}

.font-x-large {
	font-size: 2.3rem !important;
}
.font-xx-large {
	font-size: 2.6rem !important;
}
@media screen and (max-width: 480px) {
  .font-x-large {
    font-size: 2.1rem !important;
  }
  .font-xx-large {
		font-size: 2.3rem !important;
	}
}

.section--bg-program {
  background-image: url("../images/program-bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position:center top;
  background-color: rgba(255, 255, 255, 0.8);
  background-blend-mode: lighten;
  padding-bottom:0;
}

@media screen and (max-width:480px){
.section--bg-cube{
}
}

.author-block__body--right{
text-align: right;
}

@media screen and (max-width: 480px){
.author-block__body--right{
text-align: left;
}
}

.section--bg-black{
  background: #000;
  color: #fff;
  }

.section--bg-navy{
background: #262a3c;
color: #fff;
}

.section--bg-navy h2.heading__title,.section--bg-black h2.heading__title{
color: #fff;
}

.heading__title--white {
  color: #fff;
}

.skill-box{
background: #fff;
color: #262a3c;
border: 3px solid #ab8b41;
padding: 3em;
max-width: 90%;
margin: 2.0em auto 0;
font-size: 0.9em;
}

@media screen and (max-width:480px){
.skill-box{
max-width: 100%;
padding: 1.1em;
}
}

.skill-box ul li::before{
content: '●';
color: #ab8b41;
font-size: 0.5em;
margin-right: 0.8em;
vertical-align: 2px;
}

.skill-box ul li{
padding-left: 1.0em;
text-indent: -1.2em;
}

.essentials-box{
width: 830px;
max-width: 98%;
margin: 0 auto;
}



/*============================================================
  .schedule
  ※日程・概要テーブルのクラス
============================================================*/
.schedule {
  width: 100%;
  font-size: 1.7rem;
  box-shadow: 0px 0px 23px -2px rgb(0 0 0 / 22%);
}

@media screen and (max-width: 480px) {
 .schedule {
    font-size: 1.5rem;
  }
}

.schedule__title {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 8px;
  padding-right: 8px;
  background: #333!important;
  font-size: 2.6rem;
  line-height: 1;
  color: #fff!important;
  text-align: center;
  margin-bottom: 0!important;
}

@media screen and (max-width: 480px) {
.schedule__title {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 2rem;
  }
}

.schedule__container {
  background: #fff;
}

@media screen and (max-width: 768px) {
.schedule__container {
    padding: 0;
    border-top: none;
  }
}

.schedule__tr {
  border-bottom: 1px solid #d6d6d6;
}

.schedule__tr:last-child{
border-bottom: none;
}

.schedule__th {
  width: 180px;
  background: #f1f1f1;
  padding: 24px;
}

@media screen and (max-width: 768px) {
.schedule__th {
    display: block;
    width: 100%;
    padding: 16px;
    border-bottom: 1px solid #d6d6d6;
    text-align: left;
  }
}

.schedule__td {
  padding: 24px;
}

@media screen and (max-width: 768px) {
.schedule__td {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.schedule__course-block {
  margin-bottom: 16px;
  padding: 24px;
  background: #faf6ef;
}

.schedule__course-block:last-child {
  margin-bottom: 0;
}

.schedule__course-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #d6d6d6;
}

.schedule__course-container:after {
  content: none;
}

@media screen and (max-width: 768px) {
.schedule__course-container {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.schedule__course-title {
  margin-right: 16px;
  font-weight: bold;
  line-height: 1.35;
}

@media screen and (max-width: 768px) {
.schedule__course-title {
    margin-right: auto;
    margin-bottom: 16px;
  }
}

.schedule__course-status {
  min-width: 96px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fafafa;
  line-height: 1.35;
  letter-spacing: 2px;
  border-radius: 5px;
  text-align: center;
}

.schedule__discount-block {
  margin-bottom: 32px;
}

@media screen and (max-width: 480px) {
.schedule__discount-block {
    margin-bottom: 16px;
  }
}

.schedule__discount-title {
  padding: 16px;
  background: #ab8b41;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

.schedule__discount-body {
  padding: 32px;
  background: #faf6ef;
}

@media screen and (max-width: 480px) {
.schedule__discount-body {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 13px;
    padding-right: 13px;
  }
}
.schedule__discount-title2 {
  padding: 16px;
  background: #1e456b;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

.schedule__discount-body2 {
  padding: 32px;
  background: rgba(241, 248, 251, 0.7);
}

@media screen and (max-width: 480px) {
.schedule__discount-body2 {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 13px;
    padding-right: 13px;
  }
}

.schedule__discount-limited {
  margin-bottom: 24px;
  font-size: 2.6rem;
  font-weight: 700;
  color: #c90909;
}

@media screen and (max-width: 480px) {
.schedule__discount-limited {
    font-size: 2rem;
  }
}

.schedule__discount-inner-container {
  margin-bottom: 32px;
  padding-bottom: 40px;
  border-bottom: 1px dashed #8f8f8f;
}

.schedule__discount-inner-container:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

@media screen and (max-width: 480px) {
.schedule__discount-inner-container {
    margin-bottom: 24px;
    padding-bottom: 32px;
  }
}

.schedule__discount-price-title {
  display: block;
  margin-bottom: 16px;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.35;
}

@media screen and (max-width: 480px) {
.schedule__discount-price-title {
    font-size: 1.8rem;
  }
}

.schedule__discount-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 1.7rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
.schedule__discount-price {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: auto;
        -ms-flex-align: auto;
            align-items: auto;
    font-size: 1.5rem;
  }
}

/*.schedule__discount-normal {
  text-decoration: line-through;
  display: inline;
}*/

.schedule__discount-early {
  color: #c90909;
}

.schedule__discount-early .large,.schedule__discount-normal .large{
  display: inline-block;
  font-size: 2.3rem;
  line-height: 1;
  letter-spacing: -2px;
}

@media screen and (max-width: 480px) {
.schedule__discount-early .large,.schedule__discount-normal .large{
    font-size: 1.8rem;
  }
}

.schedule__discount-normal .large{
  text-decoration: line-through;
  display: inline;
}

.schedule__discount-button {
  display: inline-block;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  background: #C90909;
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 480px) {
.schedule__discount-button {
  margin-top: 1em;
}
}
.schedule__addition {
  margin-top: 16px;
  font-size: 1.5rem;
  color: #505050;
}

@media screen and (max-width: 480px) {
.schedule__addition {
    font-size: 1.3rem;
  }
}

.schedule__addition div {
  margin-bottom: 8px;
}

.schedule__addition div:last-child {
  margin-bottom: 0;
}

.schedule__notes {
  font-size: 1.5rem;
  color: #505050;
}

.schedule__notes div {
  margin-bottom: 8px;
}

.schedule__notes div:last-child {
  margin-bottom: 0;
}

.schedule__notes h4 {
  margin-top: 32px;
  margin-bottom: 16px;
  font-size: 1.7rem;
  color: #333333;
}

.prepare {
	background: #bbbbbb !important;
}
.full,
.last {
	background: #c90909 !important;
}
.accept {
	background: #f74608 !important;
}
.start {
	background: #49b700 !important;
}

.circle-indent {
	padding-left: 1.2em;
	position: relative;
}
.circle-indent:before {
	content: "●";
	position: absolute;
	left: 0;
	top: 0;
}



.parallax {
  background-position: top center;
  background-attachment: fixed;
  background-size: cover;
  z-index: 1;
}

/*iOSでアクセスしたときのみ適用*/
.ios .parallax {
  background-attachment: scroll !important;
  background-size: auto !important;
  background-repeat: no-repeat;
}

/*============================================================
  .overlay-container
  ※.overlay-white .overlay-blackを使用するときにセットて使うクラス
============================================================*/
.overlay-container {
  position: relative;
  z-index: 10;
}



/*============================================================
  .overlay-container
  ※.overlay-white .overlay-blackを使用するときにセットて使うクラス
============================================================*/
.overlay-black::after {
  /*黒い半透明のオーバーレイを追加*/
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 72%);
  z-index: -1;
}



.section--entry {
  /*各sectionの背景画像を指定（セクション名は任意）*/
  background-image: url("../images/ashidachi-2026os-cta-bg.jpg");
  margin-bottom: 3em;
}


.section--entry .heading{
margin-bottom: 32px;
}

@media screen and (max-width:480px){
.section--entry .heading{
margin-bottom: 10px;
}
}

.heading--white .heading__title {
    color: #fff!important;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 20%);
}


.panel-opacity {
  text-align: center;
}

.panel-opacity__block{
padding: 2.0em;
background: rgb(255 255 255 / 95%);/*#fff8d4e0*/
text-align: center;
margin-bottom: 2.0em;
}

@media screen and (max-width:480px){
.panel-opacity__block{
padding: 1.0em;
}
}

/*.panel-opacity__block:first-child{
background: rgb(255 244 189 / 85%);
}*/


.button {
  display: block;
  max-width: 448px;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 8px;
  padding-right: 8px;
  background: #cc0000;
  font-size: 2.6rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.35;
  text-decoration: none;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  transition: all linear 0.15s;
  text-align: center;
}
.button:hover, .button:focus, .button:visited {
  color: #fff;
  text-decoration: none;
}
.button:hover {
  background: #e00000;
}
@media screen and (max-width: 768px) {
  .button {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 480px) {
  .button {
    padding-top: 16px;
    padding-bottom: 16px;
    width: 80%;
    font-size: 1.6rem;
  }
}
.button .early-price {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .button .early-price {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .button .early-price {
    font-size: 1.8rem;
  }
}
.button .cancel {
  display: block;
  margin-top: 16px;
  font-size: 1.4rem;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .button .cancel {
    margin-top: 12px;
    font-size: 1rem;
  }
}
.button--close {
  background: #8A8A8A;
}
.button--close:hover, .button--close:focus, .button--close:visited {
  color: #fff;
  text-decoration: none;
}
.button--close:hover {
  background: #8A8A8A;
}



.caution{
margin: 0.5em auto 0;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.4;
}

@media screen and (max-width: 480px){
.caution{
    width: 95%;
}
}

.caution-block{
padding: 1.0em;
background: #fefafc;
border: 2px solid #f5a4a4;
font-size: 0.9em;
margin: 0 auto 2.5em;
width: 70%;
}

@media screen and (max-width: 480px){
.caution-block{
width: 100%;
margin: 0 auto 1.5em;
}
}


.set-price-title{
background: #ab8b41;
    color: #fff;
    padding: 0.5em 1.0em;
    font-weight: bold;
    font-size: 1.2em;
}

.set-price-area{
/*background: #fffae0;*/
background: #fff;
padding: 1.5em;
}

@media screen and (max-width: 768px) {
.set-price-area{
padding: 1.0em 0.5em;
}
}


/*============================================================
　.bullet
　※ブレットに使用するクラス
============================================================*/

.bullet {
  padding: 64px;
  background: #fff;
}

@media screen and (max-width: 768px) {
  .bullet {
    padding-top: 48px;
    padding-bottom: 48px;
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media screen and (max-width: 480px) {
  .bullet {
    padding: 24px;
  }
}

.bullet--border {
  /*ボーダーを追加するクラス*/
  border: 1px solid #8f8f8f;
}

.bullet--box-shadow {
  /*要素にシャドウを追加するクラス*/
  -webkit-box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.08);
}

.bullet--radius {
  /*角丸を追加するクラス*/
  border-radius: 8px;
}

.bullet__title {
  margin: 0 0 2.6rem 0;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 2;
  text-align: center;
  color: #2a3354;
}

@media screen and (max-width: 480px) {
  .bullet__title {
    font-size: 2rem;
  }
}

.bullet__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
}

.bullet__item:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 480px) {
  .bullet__item {
    margin-bottom: 16px;
  }
}

.bullet__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 32px;
  height: 32px;
  margin-right: 16px;
  /* color: #2a3354; */
  color: #c00;
}

@media screen and (max-width: 480px) {
  .bullet__icon {
    margin-right: 8px;
  }
}

.bullet__icon span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: inherit;
  height: inherit;
  font-size: 2.3rem;
  line-height: 1;
}

@media screen and (max-width: 480px) {
  .bullet__icon span {
    font-size: 2rem;
  }
}

.bullet__line {
  border-bottom: 2px solid #333333;
  font-weight: 700;
}

@media screen and (max-width: 480px) {
  .bullet__line {
    border-bottom: 1px solid #333333;
  }
}

.bullet p {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 2.2rem;
  line-height: 1.25;
}

@media screen and (max-width: 480px) {
  .bullet p {
    font-size: 1.6rem;
  }
}


.testimonial-3__bubble {
  position: relative;
  margin-bottom: 16px;
  background: #fff;
  border: 1px solid #8f8f8f;
  font-size: 1.5rem;
  border-radius: 5px;
}
.testimonial-3__bubble::after, .testimonial-3__bubble::before {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 64px;
}
.testimonial-3__bubble::after {
  border-color: rgba(0, 153, 255, 0);
  border-top-width: 14px;
  border-bottom-width: 14px;
  border-left-width: 14px;
  border-right-width: 14px;
  margin-left: -14px;
  border-top-color: #fff;
}
.testimonial-3__bubble::before {
  border-color: rgba(74, 255, 109, 0);
  border-top-width: 15px;
  border-bottom-width: 15px;
  border-left-width: 15px;
  border-right-width: 15px;
  margin-left: -15px;
  margin-top: 1px;
  border-top-color: #8f8f8f;
}
.testimonial-3__bubble-inner {
  position: relative;
  padding: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 32px;
  padding-right: 32px;
}
@media screen and (max-width: 480px) {
  .testimonial-3__bubble-inner {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.testimonial-3__bubble-inner::before, .testimonial-3__bubble-inner::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-size: 2.3rem;
  line-height: 1;
  color: #dfdfdf;
  opacity: 0.5;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .testimonial-3__bubble-inner::before, .testimonial-3__bubble-inner::after {
    font-size: 2rem;
  }
}
.testimonial-3__bubble-inner::before {
  content: "";
  top: 13px;
  left: 13px;
}
@media screen and (max-width: 480px) {
  .testimonial-3__bubble-inner::before {
    top: 10px;
    left: 10px;
  }
}
.testimonial-3__bubble-inner::after {
  content: "";
  bottom: 13px;
  right: 13px;
}
@media screen and (max-width: 480px) {
  .testimonial-3__bubble-inner::after {
    bottom: 10px;
    right: 10px;
  }
}
.testimonial-3__name {
  font-size: 1.5rem;
  font-weight: 700;
}
.testimonial-3 p {
  margin-bottom: 16px !important;
}
.testimonial-3 p:last-child {
  margin-bottom: 0 !important;
}

    .panel {
      padding: 48px;
      background: #fff;
      border: 1px solid #fcf9f0;
      font-size: 1.9rem;
    }

    @media screen and (max-width: 768px) {
      .panel {
        padding: 32px;
      }
    }
    @media screen and (max-width: 480px) {
      .panel {
        padding-top: 32px;
        padding-bottom: 32px;
        padding-left: 16px;
        padding-right: 16px;
        font-size: 1.7rem;

      }
    }

.panel--box-shadow {
  /*シャドウ追加*/
  box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.08);
}

.panel--radius {
  /*角丸追加*/
  border-radius: 8px;
}
.headline-title2 {
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  font-size: 2.6rem;
  background-color: #775b08;
  color:#FFF;
}

@media screen and (max-width: 480px) {
  .headline-title2 {
    width: 100%;
    font-size: 2rem;
  }
}


.section--entry{
	    background-color: #333;
	margin-bottom: 3.0em;
}

.entry-block {
  background: #fff;
}
.entry-block:last-child {
  margin-bottom: auto;
}
.entry-block--small {
  max-width: 900px;
  margin: auto;
}
.entry-block__body--small {
  padding-top: 48px;
  padding-bottom: 64px;
}
@media screen and (max-width: 480px) {
  .entry-block__body--small {
    padding: 0 16px 32px;
  }
}

.entry-block__image-container {
  margin-bottom: 48px;
  text-align: center;
}
.entry-block__image-container--margin-top {
  margin-top: 8rem;
}
@media screen and (max-width: 480px) {
  .entry-block__image-container--margin-top {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 480px) {
  .entry-block__image-container {
    margin-bottom: 24px;
  }
  .entry-block__image-container--small {
    padding: 32px 0 0;
  }
}
.entry-block__agreement {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.65;
}
.entry-block__title {
  background-color: #1E2A3B;
  color: #fff;
  padding: 15px 10px;
  margin: 0 auto;
  text-align: center;
  font-size: 2.8rem;
}
@media screen and (max-width: 480px) {
  .entry-block__title {
    font-size: 1.8rem;
  }
}

.entry-block__title--gold {
  background-color: #c9a85b;
  color: #fff;
  padding: 15px 10px;
  margin: 0 auto;
  text-align: center;
  font-size: 2.8rem;
}
@media screen and (max-width: 480px) {
  .entry-block__title--gold {
    font-size: 1.8rem;
  }
}